/* YOUR CUSTOM STYLES */

.gap{
	margin-top: 60px;
}
.gap-1{
	margin-top: 40px;
}

/*HEADER*/

.header{padding: 10px 0px; background-color: #e9e9e9; color: #555;}
.header i{float: left; padding: 16px 10px; font-size: 22px;}
.header ul{float: left;}

/*QUOTATION*/

.quotation{padding: 30px 0px; color: #666; /*text-shadow: 0 1px 2px rgba(0, 0, 0, 1);*/}
.quotation h5{text-align: center; font-weight: 500; font-size: 18px;}

/*WHITE*/

.white{padding: 50px 0px;}

/*OUTCOME AREA*/

.outcome-area{ background-color: #0182dd; padding: 50px 0px; color: #fff;}
.outcome-area h4 {text-align: center; text-transform: uppercase; font-weight: 500; color: #fff;}
.outcome-area hr{width: 50px; border-bottom: 2px solid #fff; border-top: #fff!important; text-align: center;}
.outcome-area i{margin-top: 10px; margin-left: 10px; color: #fff; font-size: 34px; border: 2px solid #fff; border-radius: 50%; padding: 20px 26px;}
.outcome-area i.fa-institution{font-size: 36px; padding: 22px 20px;}
.outcome-area i.fa-street-view{font-size: 36px; padding: 20px 24px;}
.outcome-area i.fa-building{font-size: 36px; padding: 20px 24px;}
.outcome-area i.fa-ambulance{font-size: 36px; padding: 20px 22px;}
.outcome-area h6{font-weight: 500; color: #fff;}
.outcome-area p{font-size: 12px;}

/*THEMES*/

.themes{padding: 50px 0px;}
.themes h4{color: #0182dd; text-align: center; text-transform: uppercase; font-weight: 500;}
.themes hr{width: 50px; border: 2px solid #0182dd; text-align: center;}

.themes .card{
	transition: 0.5s;
	margin-top: 25px;
}
.themes .card:hover{
	box-shadow: 2px 2px 15px #666;
	transform: scale(1.1, 1.1);
}
	
.themes .img-caption{
	position: absolute;
	right: 10%;
	bottom: 5px;
	left: 10%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 5px;
	color: #fff;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 1);
}

.themes .card-block{padding: 12px 12px;}
.themes .card-text{border-top: 2px solid #efefef;}
.themes .card-block p{font-size: 16px; font-weight: normal; padding: 15px 10px; text-align: center;}
.themes .card-block .card-title{font-size: 14px !important; text-align: left; margin-bottom: 45px;}
.themes .card-title span{color: #0182dd; font-size: 14px;}
.themes .gap-1{text-align: center;}
.themes .view-button{border: 1px solid #0182dd; color: #0182dd; border-radius: 5px; padding: 8px 35px; transition: 0.5s;}
.themes .view-button:hover{background-color: #0182dd; color: #fff;}

/* STATISTICS */
.statistics{
	padding: 4em 0;
    background: #efefef;
}

.statistics h2 {
    text-align: center;
    font-size: 1.75em;
    color: #3b3b3b;
    font-weight: bold;
}

.statistics hr {
    border: 1px solid #0186dd;
    width: 4em;
    margin-bottom: 2em;
}

.statistics table {
    width: 100%;
    text-align: center;
    background: #fff;
    border: 1px solid #eceeef !important;
}

.statistics #inner-cell {
    background-color: #0186dd;
    vertical-align: middle;
}

.statistics table tr td {
    padding: 1em !important;
    vertical-align: middle !important;
    max-width: 10em;
    text-align: center !important;
    border: 4px solid #efefef !important;
}

.statistics #inner-cell #map {
    max-width: 22em;
    max-height: 18em;
}
.statistics table tr img {
    max-width: 10em;
    max-height: 6em;
    display: inline-table;
}

.statistics #inner-cell div {
    color: #fff;
}
.statistics .counter {
    font-size: 40px;
    color: #0186dd;
    margin-top: 2rem;
    font-weight: 800;
    vertical-align: middle;
}

.statistics .counter-caption {
    color: #9c9c9c;
    margin-top: 1.5rem;
    font-weight: 400;
    text-transform: uppercase;
}

/*RECENT NEWS*/

.recent-news{padding: 50px 0px; background-image: url("../../images/img/wall.png"); background-repeat: no-repeat; background-size: cover; /*margin: 0px -300px !important;*/}

.case-stories{padding: 50px 0px; background-image: url("../../images/img/pattern.png"); background-repeat: no-repeat; background-size: cover; /*margin: 0px -300px !important;*/}

.recent-news div, .case-stories div{text-align: center;}
.recent-news h4, .case-stories h4{color: #fff; text-align: center; text-transform: uppercase; font-weight: 500;}
.recent-news hr, .case-stories hr{width: 50px; border-bottom: 2px solid #fff; border-top: #fff!important; text-align: center;}
.recent-news img, .case-stories img{max-height: 200px;}
.recent-news .news, .case-stories .news{padding: 15px; color: #fff;}

/*DONORS & PARTNERS*/

.partners{padding: 50px 0px; text-align: center;}
.partners h4{color: #0182dd; text-align: center; text-transform: uppercase; font-weight: 500;}
.partners hr{width: 50px; border-bottom: 2px solid #0182dd; border-top: #fff!important; text-align: center;}
.partners img{max-height: 120px; max-width: 200px; vertical-align: center; text-align: center; padding: 10px; margin: auto;}
.partners div{text-align: center; padding: 8px;}
.partners .view-button{border: 1px solid #0182dd; color: #0182dd; border-radius: 5px; padding: 8px 35px; transition: 0.5s;}
.partners .view-button:hover{background-color: #0182dd; color: #fff;}

/*MAP*/

.map{
	margin-bottom: 50px;
}

.full-hr{
	width: 100%;
}

.svgo {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
    background-color: #ffffff;
}

.svgo h4 {
    color: #0182dd;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
}

.svgo hr {
    width: 50px;
    border-bottom: 2px solid #0182dd;
    border-top: #fff!important;
    text-align: center;
}

/*FOOTER*/

.page-footer{padding: 20px 0px 0px 0px !important; background-color: #4b6d8f !important;}
.page-footer h5{margin-top: 40px;}
.page-footer hr{border-bottom: 2px solid #fff; width: 100%;}
.page-footer i{padding-right: 6px;}
.follow img{text-align: center; padding: 0px 40px 20px 80px;}
.follow{text-align: center;}
.follow h6{text-align: center; font-size: 16px; font-weight: 600; }
.follow i{font-size: 22px; padding: 5px 10px;}
.contact-info li{padding-left: 16px;}
/*.page-footer .contact-info i{padding-right: 10px;}*/
.page-footer .footer-copyright{margin-top: 20px; background-color: #364c62 !important;}

.coppy-right {
	padding-bottom: 0px!important;
}

.site-footer {
	margin-top: 0px!important;
}

/*SCROLL UP BUTTON*/

.scrollToTop{
	width:100px; 
	height:130px;
	padding:10px; 
	text-align:center; /*
	background: whiteSmoke;*/
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	top:460px;
	right:40px;
	display:none;
}
.scrollToTop:hover{
	text-decoration:none;
}
.scrollToTop i{
	font-size: 30px;
}
.fa-angle-up{
	color: #2ecc71;
	color: #fff;
	background-color: #384f65;
	padding: 10px 18px 15px 18px;
	border-radius: 50%;
}

.hr-footer hr{
	border-top: 1px solid #fff!important;
	margin-top: 0px!important;
	margin-bottom: 0px!important;
	width: 100%!important;
}


.eva-social-icon a{
	margin-left: 5px;
	margin-right: 5px;
	margin-top: -10px;
}

/*.header-social #ritsocialwidget-2 .widget-title{
	display: none;
	color: #00FF00;
}*/

.rit-social .RITSocialWidget h4{
	display: none;
}

.date-hold span{
  display: block;
  font-size: 10px;
  line-height: 1em;
  padding-bottom: 0px!important;
  padding-left: 0px!important;
}
.date-hold {
  padding: 5px;
  margin-top: 10px;
  width: 40px;
  text-align: center;
  font-size: 10px;
  transform: translateX(-10px);
  font-weight: bold;
  background: #222;
  color: #eaeaea;
  line-height: normal;
  height: 50px;
  float: left;
  margin-left: 10px;
}

.news-title{
	margin-top: 15px;
	font-size: 18px;
	text-align: left!important;
}

.news-title a{
	color: inherit;
}

.form-inline .input-group {
    margin-bottom: 0
}

.form-inline .btn {
    height: 42px;
    margin: 0
}

.head-banner{background-color: #1F7EAC; padding: 100px 150px; color: #fff; overflow: hidden; position: relative;}
.head-banner h4{z-index: 2; position: relative; text-transform: uppercase; font-weight: 600; font-size: 200%;}
.head-banner h6{font-color: #fff; font-size: 18px;}
.head-banner span{padding: 8px 15px; background-color: #0182dd;}
.head-banner hr{border-bottom: 2px solid #ff47a0; width: 200px; border-top: none!important;}
.head-banner img{position: absolute; left: 0; top: 0; width: 100%; height: auto; z-index: 1; opacity: 0.15; top: -400px;}

.head-banner1{background-color: #1F7EAC; padding: 100px 150px; color: #fff; overflow: hidden; position: relative;}
.head-banner1 h4{z-index: 2; position: relative; text-transform: uppercase; font-weight: 600; font-size: 200%;}
.head-banner1 h6{font-color: #fff; font-size: 18px;}
.head-banner1 span{padding: 8px 15px; background-color: #0182dd;}
.head-banner1 hr{border-bottom: 2px solid #ff47a0; width: 200px;}
.head-banner1 img{position: absolute; left: 0; top: 0; width: 100%; height: auto; z-index: 1; opacity: 0.15; top: -150px;}

.bread-fast .breadcrumb{background: #fff !important; margin: 0rem 0rem !important;}

.headline{padding: 50px;}
.headline p{font-size: 1.1em;}

.what-we-do-lists{padding: 20px 50px;}
.what-we-do-lists .gallery{margin-bottom: 30px;}
.what-we-do-lists .lists{max-height: 250px; width: auto; overflow: hidden; background-color: #efefef;}
.what-we-do-lists img{ min-height: 250px; width: 100%; transition: 0.5s;}
.what-we-do-lists img:hover{transform: scale(1.2, 1.2);}
.what-we-do-lists .lists-desc{background-color: #1F7EAC; padding:  20px 10px 10px 10px; color: #fff; text-align: center;}
.what-we-do-lists .lists-desc h6{text-transform: uppercase; font-weight: 600;}

.wwd-desc{padding: 50px 50px 0px 50px; margin-bottom: -8px;}
.wwd-desc h5{line-height: 20px;}
.wwd-desc h5 i{margin-right: 8px; margin-bottom: 4px; font-size: 130%;}
.wwd-desc hr{border-top: 2px solid #efefef; width: 100%; position: relative;}
.wwd-desc hr:after{content: ''; display: block; position: absolute; width: 200px; top: -3px; border-top: 3px solid #0182dd;}

.quote{
	background-image: url('../../images/img/quote02.png');
	width: 100%; 
	min-height: 280px;}
.quote h5{color: #666; text-align: left; max-width: 600px;  font-size: 16px; padding: 50px;}
.quote h5 span{float: right; font-style: italic; margin-top: 20px;}

/*SVG*/

.svgo{padding:  30px 100px;}
.show-info{box-shadow: 2px 2px 10px #666; min-height: 300px;}
.show-info h4{text-align: center; padding: 10px;}
.show-info hr{margin-top: 0px;}
.show-info h5{text-align: center; font-weight: 600;}
.show-info h5 span{color: #2396f3;}
.show-info p{padding: 10px; }

.land{cursor: pointer;}
.svg-container{
	display: inline-block;
	position: relative;
	width: 100%;
	vertical-align: middle;
	overflow: hidden;
	height: auto;
}
.svg-content{
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

/*mozila hack*/
@-moz-document url-prefix() {
}
/*end mozila hack*/

@media (min-width: 320px) and (max-width: 479px) {
	.outcome-area h6{padding-left: 10px;}
	.outcome-area p{padding-left: 10px;}

	.themes .card{
		margin-top: 15px;
	}
	.themes .card:hover{
		box-shadow: 2px 2px 15px #666;
		transform: none;
	}

	.themes .card-block .card-title{margin-bottom: 15px;}
}


@media (min-width: 480px) and (max-width: 559px) {
	.themes .card{
		margin-top: 15px;
	}
	.themes .card:hover{
		box-shadow: 2px 2px 15px #666;
		transform: none;
	}

	.card .view img{
	    height: auto;
	    width: 100%;
	  }

	.themes .card-block .card-title{margin-bottom: 15px;}
}


@media (min-width: 600px) and (max-width: 767px) {
	.themes .card{
		margin-top: 15px;
	}
	.themes .card:hover{
		box-shadow: 2px 2px 15px #666;
		transform: none;
	}

	.card .view img{
	    height: auto;
	    width: 100%;
	  }

	.themes .card-block .card-title{margin-bottom: 15px;}
}

@media (min-width: 768px) and (max-width: 991px) {
	.card .view{
	    max-height: 105px !important;
	    width: 100%;
	  }

	.themes .card{
		margin-top: 15px;
	}
	.themes .card:hover{
		box-shadow: 2px 2px 15px #666;
		transform: none;
	}
	.outcome-area i{margin-top: 5px; margin-left: 40px; color: #fff; font-size: 34px; border: 2px solid #fff; border-radius: 50%; padding: 20px 26px;}

}

@media (min-width: 992px) and (max-width: 1199px) {
	.themes .card{
		margin-top: 15px;
	}
	.themes .card:hover{
		box-shadow: 2px 2px 15px #666;
		transform: none;
	}
	.card .view{
	    max-height: 105px !important;
	    width: 100%;
	  }

	  .outcome-area i{margin-top: 5px; margin-left: 40px; color: #fff; font-size: 34px; border: 2px solid #fff; border-radius: 50%; padding: 20px 26px;}

}

@media (min-width: 1370px) and (max-width: 1899px) {
}

@media (min-width: 1900px) and (max-width: 2500px) {
}

@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    60% {
        -moz-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    60% {
        -moz-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}
.bounce {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}


/*STAFFS*/

.staffs{padding: 1.5em; position: relative;}
.staffs .staff-content{box-shadow: 1px 1px 5px #888; padding: 30px; text-align: center; background-color: #fff; margin: 1em; max-height: 325px !important;}
.staffs .staff-content .img-content{ margin: 0 18%; box-shadow: 1px 1px 10px #B7B4B4; width: 180px; height: 140px; overflow: hidden; position: relative; z-index: 1;}
.staffs .staff-content img{width: 100%; height: 140px; transition: 0.4s; /*box-shadow: 1px 1px 10px #B7B4B4;*/ }
.staffs .staff-content img:hover{cursor: pointer; transform: scale(1.1, 1.1); width: 100%; height: 140px;}
.staffs h4{font-size: 22px; text-align: center; font-weight: 600; margin-top: 1em; color: #666;}
.staffs h5{text-align: center; font-weight: normal; font-size: 18px; color: #0182dd;}
.staffs .staff-content h6{text-align: center; font-size: 16px; font-weight: normal; text-align: left;}
.staffs .staff-content h6 i{padding-right: 0.5em; color: #0182dd;}
.staffs .staff-content h6 i.fa-phone{padding-right: 0.7em;}
.staffs .staff-content hr{text-align: center; width: 5em; border: 1px solid #efefef;}
.staffs .staff-content h6 span#email{padding-right: 10px;}
.staffs .staff-content h6 span#phone{padding-right: 4px;}
.staffs .staff-content h6 span#colon{padding-right: .5em;}



.site-logo img{
	max-height: 50px!important;
    margin-top: 20px;
}

#header-top .widget{
	margin: 0!important;
	padding: 0!important;
}

.card .view {
	max-height: 155px!important;
}


.hero {
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
    padding: 90px 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    z-index: 0;
    overflow: hidden;
}

.hero:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: auto;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: -1;
}

.general-article{
    padding: 20px 0px;
}

.general-article p{
    font-family: "Montserrat", sans-serif;
    line-height: 2;
    font-size: 14px;
}


/**
   *
   * img
   *
   */
.img-fluid.img-rounded-general {
  border-radius: 12px;
  margin-top: 10px;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.4);
          box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.4);
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.img-fluid.img-rounded-general:hover {
  margin-top: -5px;
  -webkit-box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.3);
          box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.3);
}

.img-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 100px;
}

/** Core Values **/
.core-values-h1{
    margin-top: unset!important;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.core-values-hr{
    content: "";
    position: absolute;
    width: 20%;
    height: 2px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #0182dd;
}
    
.core-values-p{
    hyphens: none;
    text-align: justify;
    margin-top: 40px;
}



/*=============================================
=            card            =
=============================================*/
.card-alt {
    color: #343a40;
    border-radius: 16px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -webkit-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    border: 1px solid rgba(0,0,0,.125);
    margin: 20px 0px;
}

.h-100 {
    height: 250px;
}

.card-alt:hover {
  -webkit-box-shadow: 0 20px 30px rgba(0, 0, 0, 0.3) !important;
          box-shadow: 0 20px 30px rgba(0, 0, 0, 0.3) !important;
}

.card-body {
  padding: 32px;
}

.card-alt.card--hovered:hover .card-title-alt:after {
  width: 100%;
}

.card-alt .card-title-alt {
  font-weight: bold;
  position: relative;
  margin-bottom: 2em;
  color: #343a40;
}

.card-alt .card-title-alt:after {
  content: "";
  position: absolute;
  top: calc(100% + 8px);
  left: 0;
  width: 20%;
  height: 2px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background-color: #0182dd;
}

.card-alt .card-text {
  color: #343a40;
  margin: 0.5em 0;
}

.projects {
    margin: 40px 0px;
}

.projects .label-title {
    color: #0182dd;
    font-weight: 500;
}
